[Previous] [Next] [Contents]

## `SG::Perm2Sign` -- returns the signature of a permutation

#### Call(s)

`SG::Perm2Sign(perm)`

#### Parameters

`perm` | - | any list denoting a permutation

#### Introduction

The `SG::Perm2Sign` function calculates the signature of a permutation. This value is equal to (-1)^(the length of `perm`).

#### Example 1

    >> muEC::SG::Perm2Sign( [1,4,2,3] );

                                         1

#### Related Functions

`Perm2Length`, `SgTranspo`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package